Subject: Re: Confused in PC Land
From: [email-masked] (Phil South)
To: [email-masked]
Date: Fri, 25 Aug 95 11:04 BST-1

In-Reply-To: <[email-masked]>
> >I agree with all of this. I have a P90 with 16Mb RAM and Win3.11, plus 
> >Triton chipset, and a Stealth 64 with 2Mb of VRAM and set to 64K 
> colours >mode. Everything works fine. I will soon be switching to Win95.
> 
> 
> You should reconsider your operating system choice Windows NT will 
> deliver
> substantially improved render times like 1/2 or better depending on what
> your rendering. I found zero increase in rendering performance with 
> windows
> 95 so dropped for NT. don't waste your money.
> 

I get Windows 95 for free because I'm a journalist. So no waste of money 
there. I might get NT, but as I only have 16Mb RAM I will stick with 95 
FTTB, at least until I get more RAM.

My needs are twofold, I need to use Lightwave, and yes it would be nice 
to have faster render times. But I also need a computer which is 
compatible with what regular people are using, that is to say Win95, so I 
can review products from their perspective.

---
-------------------------------------------------------------
Phil South <[email-masked]>   "nuqDaq yuch Dapol"
        Web Wizards Home Page http://www.wp.com/webs/
-------------------------------------------------------------

--
[email-masked] (Phil South) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]